Export results
curl --request GET \
--url https://api.kameleoon.com/results/exportimport requests
url = "https://api.kameleoon.com/results/export"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.kameleoon.com/results/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"serviceName": "<string>",
"message": "<string>"
}{
"serviceName": "<string>",
"message": "<string>"
}Data
Export results
Retrieves a file with results for the specified dataCode. If the results are not ready, the status field is returned as WAITING. Otherwise, the data field contains either the file in format or, if an error occurred, the error description.
GET
/
results
/
export
Export results
Query Parameters
Response
OK
The response is of type file.
Was this page helpful?
⌘I